<footer class="site-footer">
  <div class="container">
    {% block footer_content %}
    <div class="row">
      <div class="col-md-8 footer-links">
        {% block footer_nav %}
          <ul class="list-unstyled">
            {% block footer_links %}
              <li><a href="{{ h.url_for('home.about') }}">{{ _('About {0}').format(g.site_title) }}</a></li>
            {% endblock %}
          </ul>
        {% endblock %}
      </div>
      <div class="col-md-4 attribution">
        {% block footer_lang %}
          {% snippet "snippets/language_selector.html" %}
        {% endblock %}
      </div>
    </div>
    {% endblock %}
  </div>
</footer>
